Page MenuHomePhabricator

GENDER should be used in Logentry-abusefilter-hit
Closed, ResolvedPublic

Description

AS discovered in T152872, this message does not use GENDER at all and should be modified to look more like abusefilter-log-entry-withdiff or abusefilter-log-detailedentry-meta. Might need passing more parameters to it for user's name, etc.

Event Timeline

Huji created this task.Dec 19 2016, 3:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2016, 3:06 AM

Change 328522 had a related patch set uploaded (by Matěj Suchánek):
Add GENDER to the message

https://gerrit.wikimedia.org/r/328522

matej_suchanek moved this task from Backlog to Internationalization on the AbuseFilter board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 21 2016, 3:08 PM
Huji triaged this task as Lowest priority.Dec 21 2016, 3:39 PM

Change 328522 merged by jenkins-bot:
Add GENDER to the message logentry-abusefilter-hit

https://gerrit.wikimedia.org/r/328522

matej_suchanek closed this task as Resolved.Feb 15 2017, 9:08 PM
matej_suchanek moved this task from Backlog to Done on the good first bug board.
matej_suchanek removed a project: Patch-For-Review.